BN: play
SF: play.c
SN: list of commands
---
N: help
D: Display command list or help for given command.
U: help [command]
H: This command acts differently depending on whether it is executed in command
H: mode or in insert mode.  In command mode, the list of keybindings is printed.
H: In insert mode, if no command is given, the list of commands is shown.
H: Otherwise, the help for the given command is printed.
---
N: next
D: Load next file.
U: next
H: Closes the current file and loads the next file of the playlist.
---
N: prev
D: Load previous file.
U: prev
H: Closes the current file and loads the previous file of the playlist.
---
N: fg
D: Enter command mode.
U: fg
H: In this mode, file name and play time are displayed.  Hit CTRL+C to switch to
H: input mode.
---
N: bg
D: Enter input mode.
U: bg
H: Only useful if called in command mode via a key binding. The default key
H: bindings map this command to the colon key, so pressing : in command mode
H: activates insert mode.
---
N: jmp
D: Jump to position in current file.
U: jmp <percent>
H: The <percent> argument should be an integer between 0 and 100.
---
N: ff
D: Jump forwards or backwards.
U: ff <seconds>
H: Negative values mean to jmp backwards the given amount of seconds.
---
N: ls
D: List playlist.
U: ls
H: This prints all paths of the playlist. The currently active file is
H: marked with an asterisk.
---
N: info
D: Print information about the current file.
U: info
H: This is the audio file selector info.
---
N: play
D: Start or resume playing.
U: play [<num>]
H: Without <num>, starts playing at the current position. Otherwise, the
H: corresponding file is loaded and playback is started.
---
N: pause
D: Stop playing.
U: pause
H: When paused, it is still possible to jump around in the file via the jmp and ff
H: comands.
---
N: tasks
D: Print list of active tasks.
U: tasks
H: Mainly useful for debugging.
---
N: quit
D: Exit para_play.
U: quit
H: Pressing CTRL+D causes EOF on stdin which also exits para_play.
